@font-face {
  font-family: Monasans;
  src: url('../fonts/MonaSans-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Greed Narrow;
  src: url('../fonts/68eff884e3b97b2e4d763251_Greed-Narrow-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --base-color-neutral--black: #000;
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>: var(--base-color-neutral--text);
  --text-color--text-primary: var(--base-color-neutral--text);
  --text-color--text-secondary: var(--base-color-neutral--text2);
  --background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>: var(--base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>);
  --text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>: var(--base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>);
  --border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>: var(--base-color-neutral--text2);
  --background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>: var(--base-color-neutral--text);
  --background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>: var(--base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>);
  --background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>: var(--base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>);
  --text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>: var(--base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>);
  --border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --base-color-neutral--light-black: #232423;
  --base-color-neutral--text2: #707070;
  --base-color-neutral--text: whitesmoke;
  --base-color-neutral--brand: #02181a;
  --background-color--background-secondary: whitesmoke;
  --base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>: #cef5ca;
  --base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>: #114e0b;
  --base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>: #2d62ff;
  --base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>: #dd23bb;
  --base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>: #f8e4e4;
  --base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>: #3b0b0b;
  --base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>: #222;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--base-color-neutral--black);
  font-family: Monasans, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Mona Sans;
  font-size: .95rem;
  font-weight: 400;
  line-height: 1.3;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Ppneuemontreal;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Ppneuemontreal;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque;
  font-size: 5vw;
  font-weight: 400;
  line-height: 1;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque;
  font-size: 4vw;
  font-weight: 400;
  line-height: 1;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque;
  font-size: 3vw;
  font-weight: 400;
  line-height: 1;
}

p {
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.5;
}

a {
  color: var(--base-color-neutral--black);
}

ul {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
  font-size: 1em;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: .9em;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.utility-page_component {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
}

.utility-page_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 20rem;
  display: flex;
}

.utility-page_form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.utility-page_image {
  margin-left: auto;
  margin-right: auto;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.form_checkbox {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.form_checkbox-icon {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-checked {
  background-size: 90%;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-focus {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.fs-styleguide_background {
  border: 1px solid #0000001a;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.icon-1x1-small {
  flex: none;
  width: 9.5rem;
  height: 9.5rem;
}

.icon-1x1-large {
  border-bottom: 1px dashed #0000001f;
  width: 6vw;
  height: 6vw;
}

.fs-styleguide_background-space {
  width: 1px;
  height: 1px;
  margin: 5rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_item {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  border-bottom: 1px solid #0000001a;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 3rem;
  display: grid;
  position: relative;
}

.fs-styleguide_item.is-stretch {
  justify-items: stretch;
}

.fs-styleguide_item-header {
  border-bottom: 1px solid #0000001a;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.background-color-primary {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
}

.text-color-primary {
  color: var(--text-color--text-primary);
}

.text-color-secondary {
  color: var(--text-color--text-secondary);
}

.fs-styleguide_2-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.form_message-success {
  background-color: var(--background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>);
  color: var(--text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>);
  padding: 1.25rem;
}

.fs-styleguide_row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-style-h3 {
  font-weight: 400;
  line-height: 1;
}

.text-rich-text h1, .text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.icon-height-small {
  height: 1rem;
}

.icon-1x1-medium {
  width: 1.1rem;
  height: 1.1rem;
}

.heading-style-h1 {
  font-size: 1.25rem;
}

.text-weight-normal {
  font-weight: 400;
}

.text-color-alternate {
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
}

.text-style-italic {
  font-style: italic;
}

.text-weight-medium {
  font-weight: 500;
}

.styleguide_section-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid var(--border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-bottom: 3rem;
  line-height: 1.4;
  display: grid;
}

.text-size-tiny {
  font-size: .65em;
}

.styleguide_1-col {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_empty-box {
  z-index: -1;
  background-color: #2d40ea0d;
  border: 1px dashed #2d40ea;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.text-weight-light {
  font-weight: 300;
}

.fs-styleguide_heading-medium {
  font-size: 4rem;
}

.text-size-regular {
  font-size: .95rem;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.styleguide_item-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.styleguide-holder {
  width: 100%;
  padding-top: 5vw;
}

.background-color-alternate {
  background-color: var(--background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>);
}

.text-style-muted {
  opacity: .6;
}

.text-size-small {
  font-size: .95rem;
}

.text-size-small.geo-code {
  font-size: .85rem;
}

.text-size-small.current-project {
  text-underline-offset: 35%;
  font-weight: 500;
  -webkit-text-decoration: underline dashed #000000b3;
  text-decoration: underline dashed #000000b3;
  text-decoration-thickness: 1px;
}

.text-size-small.text-style-link {
  text-underline-position: under;
}

.heading-style-h4 {
  font-weight: 400;
  line-height: 1;
}

.form_radio-icon {
  width: .875rem;
  height: .875rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .5rem;
}

.form_radio-icon.w--redirected-checked {
  border-width: .25rem;
  width: .875rem;
  height: .875rem;
}

.form_radio-icon.w--redirected-focus {
  width: .875rem;
  height: .875rem;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.text-align-left {
  text-align: left;
}

.background-color-secondary {
  background-color: var(--background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>);
}

.form_input {
  border: 1px solid var(--border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>);
  background-color: #0000;
  min-height: 3rem;
  margin-bottom: .75rem;
  padding: .5rem 1rem;
  font-size: 1rem;
}

.form_input::placeholder, .form_input.is-select-input {
  color: var(--text-color--text-secondary);
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
  font-size: 1rem;
}

.heading-style-h6 {
  font-weight: 400;
  line-height: 1;
}

.fs-styleguide_3-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 100%;
  display: grid;
}

.text-style-link {
  text-decoration: underline;
}

.text-size-large {
  font-family: "Pp Neue Montreal 650";
  font-size: 3.5rem;
  font-weight: 400;
}

.heading-style-h2 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
}

.tag {
  color: var(--base-color-neutral--black);
  background-color: #e6e6e6;
  border: 1px solid #9b9b9b30;
  border-radius: .1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: .4rem .6rem;
  font-size: .8rem;
  display: flex;
}

.tag.is-tag {
  background-color: var(--background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>);
  font-size: 1em;
}

.tag.nexxo {
  background-color: #f1c3b2;
}

.tag.ai4eyes, .tag.webflow {
  background-color: #c8d3f3;
}

.tag.design {
  background-color: #b2daba;
}

.heading-style-h5 {
  font-weight: 400;
  line-height: 1;
}

.container {
  width: 37rem;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: .5rem;
  padding-right: .5rem;
}

.icon-height-medium {
  height: 2rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.form_message-error {
  background-color: var(--background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>);
  color: var(--text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>);
  margin-top: .75rem;
  padding: .75rem;
}

.icon-height-large {
  height: 3rem;
}

.text-align-center {
  text-align: center;
}

.form_component {
  margin-bottom: 0;
}

.main-wrapper {
  z-index: 101;
  position: relative;
  overflow: hidden;
}

.text-style-quote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.button {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
  text-align: center;
  border-radius: .25rem;
  padding: .75rem 1.5rem;
  font-weight: 600;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.styleguide-class-wrapper {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 100%;
  display: block;
}

.text-size-medium {
  font-family: Greed Narrow, Georgia, sans-serif;
  font-size: 3rem;
  line-height: 1.05;
}

.text-size-medium.text-color-alternate {
  color: #f5f5f5;
}

.text-size-medium.bok-text {
  pointer-events: none;
  font-size: 1.1rem;
}

.styleguide_section {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 100%;
}

.styleguide_structure {
  width: 100%;
}

.form_radio {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.background-color-tertiary {
  background-color: var(--background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>);
}

.tag-no-bg {
  border: 1px solid var(--border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>);
  border-radius: .25rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .75rem .3rem;
  font-weight: 600;
  display: flex;
}

.text-size-emded {
  display: none;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.hire-me {
  height: 100dvh;
}

.section-wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  pointer-events: auto;
  flex-flow: column;
  grid-template: "."
                 "Area"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.work-card {
  border: .1px #72727233;
  flex: none;
  width: 100%;
  height: auto;
  position: relative;
}

.work-image-w {
  z-index: 5;
  background-color: #f8f8f8;
  border-radius: .5rem;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.work-link-block {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.project-image {
  z-index: 1;
  position: relative;
}

.project-image.note {
  border: 1px solid #0003;
}

.navbar {
  z-index: 100;
  width: 100%;
  display: flex;
}

.navbar-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-links-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-left: .2rem;
  padding-right: .2rem;
  display: flex;
}

.accordian-ans-inner {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 2rem;
  padding-left: 2.5rem;
  display: flex;
}

.accodian-service-w {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.accordian-w {
  border-bottom: .1px solid #69696973;
  width: 100%;
  height: auto;
}

.accordian-w.odd {
  border-top-style: none;
}

.accordian-ans {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}

.accordian-que {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  grid-template: ". Area"
  / .25fr 4.5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center start;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  display: grid;
}

.expertise-listing {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-left: 1px none var(--base-color-neutral--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.project-summary-w {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 100%;
  margin-top: .5rem;
  display: flex;
}

.project-summary-item {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  border-bottom: .1px solid #69696973;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 1rem;
  display: grid;
}

._404-w {
  background-color: var(--base-color-neutral--light-black);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

._404-container {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2vw;
  padding-right: 2vw;
  display: flex;
}

._404-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.cloneable {
  min-height: 100svh;
  padding: var(--section-padding) var(--container-padding);
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.transition {
  z-index: 100;
  flex-flow: wrap;
  grid-template-columns: repeat(8, 1fr);
  place-content: center;
  place-items: center;
  display: grid;
  position: fixed;
  inset: 0%;
}

.transition-block {
  aspect-ratio: 1;
  background-color: #f8f8f8;
  width: 100%;
}

.code-embed-js {
  pointer-events: none;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.loader {
  z-index: 1222;
  pointer-events: none;
  display: block;
  position: fixed;
  inset: 0%;
}

.overlay-image-w {
  z-index: 2;
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  pointer-events: auto;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: .2rem;
  display: flex;
  overflow: hidden;
}

.noise-video-wrapper {
  z-index: 1;
  pointer-events: none;
  background-image: linear-gradient(#f5f5f5f5, #f5f5f5f5), url('../images/giphy.gif');
  background-position: 0 0, 50%;
  background-repeat: repeat, repeat;
  background-size: auto, auto;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.accordion-section {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 2rem .3rem;
  display: flex;
}

.accordion-section.project {
  margin-top: -1.5rem;
  margin-bottom: -1.5rem;
}

.nav-link-w {
  height: 1.22rem;
  color: var(--base-color-neutral--text2);
  text-decoration: none;
  overflow: hidden;
}

.nav-link-w.w--current {
  color: var(--base-color-neutral--black);
  text-underline-position: under;
  -webkit-text-decoration: underline dashed #000000b3;
  text-decoration: underline dashed #000000b3;
  text-decoration-thickness: 1px;
}

.nav-link-w.non-active-link {
  color: var(--base-color-neutral--black);
}

.nav-link-w.non-active-link.big-text-link {
  width: 100%;
  color: var(--base-color-neutral--black);
}

.nav-link-w.big-text-link {
  height: 3.3rem;
}

.nav-link-w.bok-button {
  z-index: 1000;
  background-color: var(--base-color-neutral--black);
  height: auto;
  color: var(--base-color-neutral--text);
  text-align: center;
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  transition: transform .2s;
  display: flex;
  position: fixed;
  inset: 2rem 5vw auto auto;
}

.nav-link-w.bok-button:hover {
  transform: rotate(-7deg);
}

.nav-link-w.shu-btn {
  z-index: 11111;
  background-color: var(--base-color-neutral--black);
  height: auto;
  color: var(--base-color-neutral--text);
  text-align: center;
  border-radius: .2rem;
  justify-content: center;
  align-items: center;
  padding: .5rem;
  transition: transform .2s;
  display: flex;
  position: fixed;
  inset: 2rem 5vw auto auto;
}

.nav-link-w.shu-btn:hover {
  transform: rotate(-7deg);
}

.nav-link-w.shivam--issue {
  color: var(--base-color-neutral--black);
  text-decoration: underline;
}

.nav-link-w.shivam--issue.big-text-link {
  width: 100%;
  color: var(--base-color-neutral--black);
}

.nav-link-text-holder {
  pointer-events: none;
  flex-flow: column;
  display: flex;
  overflow: hidden;
}

.swiper.work-swiper {
  width: 100vw;
  height: 100%;
  margin-left: calc(50% - 50vw);
  padding-top: 3rem;
  padding-bottom: 3rem;
  overflow: visible;
}

.swiper.project-swiper {
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
  position: relative;
  overflow: hidden;
}

.swiper-wrapper.work-swiper-swiper {
  cursor: grab;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
  overflow: visible;
}

.swiper-wrapper.project-swiper-wrapper {
  cursor: grab;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 3rem;
  display: flex;
  overflow: visible;
}

.swiper-slide.work-swiper-slide {
  flex: none;
  width: 9rem;
  height: auto;
  margin-right: .8rem;
  overflow: hidden;
}

.swiper-slide.work-swiper-slide.workstation {
  width: 13rem;
}

.swiper-slide.work-card {
  margin-right: 0;
}

.expertise-content-w {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border: 1px #1414140d;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 4rem;
  display: flex;
  overflow: hidden;
}

.footer-link-w {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  width: 100%;
  color: var(--base-color-neutral--text);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  text-decoration: none;
  display: flex;
}

.footer-w-inner {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px #1414140d;
  border-radius: .8rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.wrappr {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.hero-content-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: left;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .75fr .25fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: flex-start stretch;
  width: 100%;
  margin-top: -1.5rem;
  margin-bottom: -1.5rem;
  display: flex;
}

.slider-image {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
  overflow: hidden;
}

.expertise-wrapperr {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  display: block;
}

.extras {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  border-left: 1px none var(--base-color-neutral--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.creadit-link-w {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.code-embed-osmo {
  pointer-events: none;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.crsr {
  z-index: 1111;
  display: none;
  position: fixed;
}

.info-grid {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  margin-top: -1rem;
  display: flex;
}

.contact-all-w {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  margin-top: 1rem;
  display: flex;
}

.geo {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  display: flex;
}

.showcase-image-w {
  background-color: #f8f8f8;
  border-radius: .5rem;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.showcase-image-w.note {
  border-style: none;
}

.work-info-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-left: 1px none var(--base-color-neutral--black);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: .3rem;
  padding-right: .3rem;
  display: flex;
}

.work-info-wrapper.note {
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: .2rem;
  padding-right: .2rem;
  display: flex;
}

.footer-2 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-top: .1px solid #69696973;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: flex-start start;
  width: 100%;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
}

.tag-w {
  grid-column-gap: .3rem;
  grid-row-gap: .3rem;
  flex-flow: wrap;
  display: none;
}

.avatar-w {
  border-bottom: 1px dashed #0006;
}

.hero-text-w {
  display: none;
}

.testi-inner {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: .5rem;
  padding-top: .5rem;
  display: flex;
}

.matter-container {
  z-index: 999;
  pointer-events: auto;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.bok-invasion-bg {
  z-index: 1;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: none;
  position: relative;
}

.code-embed {
  width: 100%;
  height: 100%;
}

.swiper-progress-track {
  background-color: #e7e7e7;
  border-radius: 100vw;
  width: 100%;
  height: .4rem;
  overflow: hidden;
}

.swiper-progress-bar {
  background-color: #383838;
  border-radius: 100vw;
  width: 2%;
  height: 100%;
  transition: width .2s;
}

.overlay-image-ww {
  z-index: 2;
  grid-column-gap: .8rem;
  grid-row-gap: .8rem;
  pointer-events: auto;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: .5rem;
  padding-bottom: .3rem;
  padding-left: .2rem;
  display: flex;
  overflow: hidden;
}

.text-size-small-2 {
  font-size: 1rem;
}

.shivam-issue {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  border-bottom: .1px solid #69696973;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1.75fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 1rem;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 1rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 10vw;
  }

  h4 {
    font-size: 9vw;
  }

  h5 {
    font-size: 8vw;
  }

  h6 {
    font-size: 7vw;
  }

  p {
    font-size: 1.1rem;
  }

  li, blockquote {
    font-size: 1rem;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .text-size-tiny {
    font-size: .75rem;
  }

  .styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .text-size-regular {
    font-size: .95rem;
  }

  .styleguide-holder {
    padding-top: 10vw;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .text-size-large {
    font-size: 9vw;
  }

  .tag.is-tag {
    font-size: 1rem;
  }

  .container {
    border-radius: 2vw;
    width: 100%;
    margin-left: auto;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .text-size-medium {
    font-size: 7vw;
  }

  .styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .tag-no-bg {
    font-size: 1rem;
  }

  .section, .section.hire-me {
    height: auto;
  }

  .section-wrapper {
    text-align: left;
    grid-template-columns: 1fr;
  }

  .work-card {
    width: 100%;
    padding-right: 0;
  }

  .navbar-wrapper {
    flex-flow: wrap;
    padding-right: 0;
  }

  .accordian-ans-inner {
    width: 100%;
    padding-bottom: 1.5rem;
    padding-left: 4vw;
  }

  .accodian-service-w {
    width: 95%;
  }

  .accordian-que {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .project-summary-w {
    width: 100%;
  }

  ._404-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  ._404-wrapper {
    width: 100%;
  }

  .overlay-image-w {
    position: static;
    inset: auto 0% 0%;
  }

  .accordion-section {
    border-radius: .4rem;
  }

  .nav-link-w.big-text-link {
    height: 8.5vw;
  }

  .swiper.work-swiper {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .swiper.project-swiper {
    margin-top: 0;
    margin-bottom: 0;
  }

  .swiper-slide.work-swiper-slide {
    width: 15rem;
  }

  .expertise-content-w {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    border-radius: .4rem;
  }

  .footer {
    height: 10vw;
  }

  .footer-link-w {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
  }

  .hero-content-wrapper {
    width: 38rem;
  }

  .expertise-wrapperr {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .info-grid {
    margin-top: 0;
  }

  .contact-all-w {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .showcase-image-w {
    width: 100%;
    padding-right: 0;
  }

  .overlay-image-ww {
    position: static;
    inset: auto 0% 0%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 1rem;
  }

  h2 {
    font-size: 1.5rem;
  }

  h3 {
    font-size: 11vw;
  }

  h4 {
    font-size: 10vw;
  }

  h5 {
    font-size: 9vw;
  }

  h6 {
    font-size: 8vw;
  }

  p {
    font-size: 1.1rem;
  }

  .styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .text-size-regular {
    font-size: 1rem;
  }

  .styleguide-holder {
    padding-top: 15vw;
  }

  .text-size-small {
    font-size: 1rem;
  }

  .text-size-small.geo-code {
    font-size: .85rem;
  }

  .text-size-large {
    font-size: 10vw;
  }

  .heading-style-h2 {
    font-size: 1.5rem;
  }

  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .text-size-medium {
    font-size: 8.5vw;
  }

  .text-size-medium.bok-text {
    font-size: 1.1rem;
  }

  .section-wrapper {
    padding-top: 1.5rem;
  }

  .navbar-wrapper {
    justify-content: flex-start;
    align-items: center;
  }

  .accordian-ans-inner {
    padding-bottom: 2rem;
    padding-left: 0;
  }

  .accodian-service-w {
    width: 90%;
  }

  .expertise-listing {
    grid-column-gap: .8rem;
    grid-row-gap: .8rem;
  }

  ._404-container {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .transition {
    grid-template-columns: repeat(6, 1fr);
  }

  .nav-link-w.big-text-link {
    height: 8.5vw;
  }

  .nav-link-w.bok-button, .nav-link-w.shu-btn {
    top: 1.5rem;
  }

  .swiper-wrapper.project-swiper-wrapper {
    margin-bottom: 1rem;
  }

  .swiper-slide.work-swiper-slide {
    width: 10rem;
  }

  .swiper-slide.work-swiper-slide.workstation {
    width: 12rem;
  }

  .expertise-content-w {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    flex-flow: column;
  }

  .footer {
    height: 11.5vw;
  }

  .hero-content-wrapper {
    text-align: left;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .expertise-wrapperr {
    flex-flow: column;
  }

  .extras {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .info-grid {
    width: 100%;
  }

  .work-info-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .hero-text-w {
    width: 85%;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 1rem;
  }

  .icon-1x1-small {
    width: 7.5rem;
    height: 7.5rem;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .text-size-tiny {
    font-size: .75rem;
  }

  .text-size-regular {
    font-size: .8rem;
  }

  .text-size-small {
    font-size: .85rem;
  }

  .tag {
    font-size: .75rem;
  }

  .text-size-medium {
    font-size: 8.5vw;
  }

  .text-size-medium.bok-text {
    font-size: .9rem;
  }

  .section-wrapper {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
  }

  .navbar-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .transition {
    grid-template-columns: repeat(4, 1fr);
  }

  .nav-link-w {
    height: 1rem;
  }

  .nav-link-w.big-text-link {
    height: 9vw;
  }

  .swiper-slide.work-swiper-slide {
    width: 9rem;
  }

  .expertise-content-w {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .geo {
    flex-flow: wrap;
  }

  .hero-text-w {
    width: 90%;
  }

  .overlay-image-ww {
    grid-row-gap: .3rem;
  }

  .text-size-small-2 {
    font-size: .9rem;
  }
}

#w-node-_0f77cda9-42eb-b913-7e38-20ed246a9d98-913ee661, #w-node-a977c3a3-c366-405a-8e35-1c77977746fa-977746fa, #w-node-a977c3a3-c366-405a-8e35-1c77977746fd-977746fa {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca21-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb45-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cb5e-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb61-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb63-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb66-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbb8-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc2-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc3-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cdc7-913ee664 {
  justify-self: start;
}

#w-node-b668231f-a921-412b-0519-6ccae4b0f50b-e1b116b5, #w-node-_3b88978f-0579-8c25-6abe-56c3eb33c22c-173d82cb, #w-node-e864f5ac-4164-e650-b147-cff4b5f37849-e7cdbc56, #w-node-daa50443-a4df-c2df-7a97-15031499867e-f0653763, #w-node-b668231f-a921-412b-0519-6ccae4b0f50b-309806a7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_0f77cda9-42eb-b913-7e38-20ed246a9d98-913ee661, #w-node-_0f77cda9-42eb-b913-7e38-20ed246a9da9-913ee661, #w-node-_0f77cda9-42eb-b913-7e38-20ed246a9dba-913ee661, #w-node-a207e414-0329-fcd7-3013-129a22c51dff-913ee661, #w-node-_0f77cda9-42eb-b913-7e38-20ed246a9dcb-913ee661, #w-node-_6099d840-a312-b150-d7d8-a688124db469-913ee661, #w-node-a977c3a3-c366-405a-8e35-1c77977746fa-977746fa, #w-node-_787b4b7f-77e7-d629-055f-734db8da6ed6-35886825, #w-node-b668231f-a921-412b-0519-6ccae4b0f50b-e1b116b5, #w-node-b668231f-a921-412b-0519-6ccae4b0f528-e1b116b5, #w-node-b668231f-a921-412b-0519-6ccae4b0f544-e1b116b5, #w-node-_3b88978f-0579-8c25-6abe-56c3eb33c22c-173d82cb, #w-node-_681101ee-c180-8519-a181-05e2222b1120-173d82cb, #w-node-_681101ee-c180-8519-a181-05e2222b1133-173d82cb, #w-node-_681101ee-c180-8519-a181-05e2222b114e-173d82cb, #w-node-e864f5ac-4164-e650-b147-cff4b5f37849-e7cdbc56, #w-node-e864f5ac-4164-e650-b147-cff4b5f37866-e7cdbc56, #w-node-e864f5ac-4164-e650-b147-cff4b5f37882-e7cdbc56, #w-node-e864f5ac-4164-e650-b147-cff4b5f3789e-e7cdbc56, #w-node-daa50443-a4df-c2df-7a97-15031499867e-f0653763, #w-node-daa50443-a4df-c2df-7a97-15031499869b-f0653763, #w-node-daa50443-a4df-c2df-7a97-1503149986b7-f0653763, #w-node-daa50443-a4df-c2df-7a97-1503149986d3-f0653763, #w-node-b668231f-a921-412b-0519-6ccae4b0f50b-309806a7, #w-node-b668231f-a921-412b-0519-6ccae4b0f528-309806a7, #w-node-b668231f-a921-412b-0519-6ccae4b0f544-309806a7, #w-node-_21518055-1e4e-e322-555d-4c433bee69cd-309806a7 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_787b4b7f-77e7-d629-055f-734db8da6ed6-35886825, #w-node-_787b4b7f-77e7-d629-055f-734db8da6ed7-35886825, #w-node-_787b4b7f-77e7-d629-055f-734db8da6eed-35886825 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Monasans';
  src: url('../fonts/MonaSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Greed Narrow';
  src: url('../fonts/68eff884e3b97b2e4d763251_Greed-Narrow-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}